*{
	box-sizing: border-box;
}
body{
	margin:0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
}

#board{
	position: relative;
	width: 500px;
	height: 500px;
	margin: 50px auto;
	background-color: #6e35ff;
}

.cell{
	float: left;
	width: 10%;
	height: 10%;
	/*background-color: purple;*/
	/*border: 1px solid red;*/
	box-sizing: border-box;
}



.point-cell{
	/*background: url("../img/eleph.png") no-repeat center;*/
	/*background-size: contain;*/
	background-color: #fff;
	border-radius: 50%;
}

.snake-cell{
	background: #35c6ff;
	border: 5px solid #c6ff35;
	border-radius: 25%;
}

.snake-head{
	background-color: #ff6e35;
}




#points{
	position: absolute;
	color: #ff6e35;
	top: 50px;
	left: 30px;
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'Russo One', sans-serif;
}

#game-over{
	background-color: rgba(0,0,0, 0.9);
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding-top: 120px;
	text-align: center;
	text-shadow: 5px -5px #000;
	font-family: 'Luckiest Guy', cursive;
}

#game-over h1{
	font-size: 60px;
	color: #e30008;
}

#game-over button{
	font-family: 'Fredoka One', cursive;
	color: #0079e3;
	display: block;
	margin: 20px auto;
	font-size: 30px;
	border: none;
	background-color: #00e36a;
	padding: 10px 20px;
	border-radius: 20px;
	cursor: pointer;
}

.super-point-cell{
	background: url("../img/eleph.png") no-repeat center;
	background-size: contain;
}